
Infrastructure - Story #913

Verify CN-CN replication is working

2010-10-06 17:13 - Chad Berkley

Status: Closed Start date: 2011-12-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Story Points:    

Description

Subtasks:

Task # 684: Write tests for CN-CN replication Closed

  Task # 2132: create CNCNReplicationIT Rejected

History

#1 - 2010-11-08 18:18 - Dave Vieglais

- Subject changed from Write tests for replication to Write tests for CN-CN replication

#2 - 2011-08-30 01:59 - Dave Vieglais

- Position deleted (204)

- Position set to 40

#3 - 2011-08-30 02:41 - Dave Vieglais

- Position deleted (52)

- Position set to 35

#4 - 2011-08-30 02:42 - Dave Vieglais

- Position set to 22

- Position deleted (35)

#5 - 2011-11-15 04:13 - Dave Vieglais

- Target version set to Sprint-2011.46-Block.6

- Position set to 1

- Position deleted (87)

#6 - 2011-11-28 17:51 - Dave Vieglais

- Position set to 1

- Position deleted (5)

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.48-Block.6

#7 - 2011-11-28 20:44 - Rob Nahf

- Subject changed from Write tests for CN-CN replication to Verify CN-CN replication is working

- Milestone set to None

#8 - 2011-12-06 14:38 - Dave Vieglais

- Position deleted (27)
- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

- Position set to 324

#9 - 2011-12-19 18:45 - Dave Vieglais

- Position set to 1

- Position deleted (323)

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2011.51-Block.6

#10 - 2012-01-04 18:38 - Dave Vieglais

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1

- Position set to 1

- Position deleted (7)

#11 - 2012-01-04 18:40 - Dave Vieglais

- Assignee set to Robert Waltz

- Category set to d1_replication

#12 - 2012-01-10 17:23 - Robert Waltz

- Status changed from New to Closed

- Milestone changed from None to CCI-1.0.0

#13 - 2012-01-10 17:23 - Robert Waltz

- Status changed from Closed to In Progress

#14 - 2012-01-10 21:39 - Rob Nahf

- Status changed from In Progress to Closed

successful test of CNCNReplicationIT demonstrates working replication.
